<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Stilleste Gutt på Sovesal En</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />

</head>

<body>

  <h1 class="songtitle">Stilleste Gutt på Sovesal En</h1>


<p>Lillebj&oslash;rn Nilsen<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Ganske intrikat grunnm&oslash;nster i to deler, for uvanlighetens skyld.</p>
<pre class="verse">
  :     .     .     .      
|-----------------0-------|
|-------1-----------1-----|
|-----0-----0-----------0-|
|-------2-----------2-----|
|-3-----------2-----------|
|-------------------------|
</pre>
<p>Det eneste som skiller de to delene, er det f&oslash;rste
&ldquo;mellomslaget&rdquo; (andre og sjette note i tabben), som vekselvis
spilles med peke- og ringfinger, og dermed skaper den b&oslash;lgende
effekten.</p>

<hr />
<pre class="verse">
Intro:

  C           G/b           Am          G             F           G
  :     .     .     .       :     .     .     .       :     .     .     .      
|-0-----------------------|-------------------------|-------------------------|
|-------1-----3-----------|-1-----------0-----------|-------1-----0---3--p0---|
|-----0-----0-----0-----0-|-----2-----2-----0-----0-|-2---------0-----------0-|
|-------2-----------0-----|-------2-----------0-----|-------3-----------0-----|
|-3-----------2-----------|-0-----------------------|-------------------------|
|-------------------------|-------------3-----------|-1-----------3-----------|
</pre>

<pre class="verse">
  C           G              C           /b            Am          /g
  :     .     .     .        :     .     .     .       :     .     .     .      
|-------------3-----------||-----------------0-------|-----------------0-------|
|-1-----------0-----------||-------1-----------1-----|-------1-----------1-----|
|-------------0-----------||-----0-----0-----------0-|-----2-----2-----------0-|
|-------2-----0-----------||-------2-----------2-----|-------2-----------2-----|
|-3-----------2-----------||-3-----------2-----------|-0-----------------------|
|-------------3-----------||-------------------------|-------------3-----------|
                             Husker du den gangen da vi gikk i folkeskolen, den
</pre>

<pre class="verse">
  F           G             C           G             C           /b
  :     .     .     .       :     .     .     .       :     .     .     .      
|-----------------3-------|-----------------3-------|-----------------0-------|
|-------1-----------0-----|-------1-----------0-----|-1-----1-----------1-----|
|-----2-----0-----------0-|-----0-----0-----------0-|-----0-----0-----------0-|
|-------3-----------0-----|-------2-----------0-----|-------2-----------2-----|
|-------------------------|-3-----------------------|-3-----------2-----------|
|-1-----------3-----------|-------------3-----------|-------------------------|
  sommern det var feriekoloni                   Vi   troppa opp på Møllergata,
</pre>

<pre class="verse">
  Am          /g            D7/f#                     G     Am7   Bbo   G/b
  :     .     .     .       :     .     .     .       :     .     .     .      
|-----------------0-------|-----------------2-------|-------------------------|
|-------1-----------1-----|-------1-----------1-----|-0-----1-----2-----3-----|
|-----2-----2-----------2-|-----2-----2-----------0-|-----0-----0-----0-----0-|
|-------2-----------2-----|-------0-----------0-----|-------------------------|
|-0-----------------------|-------------------------|-------0-----1-----2-----|
|-------------3-----------|-2-----------2-----------|-3-----------------------|
Fikk en lapp rundt halsen med navnet og hvor lenge vi sku bli
</pre>

<pre class="verse">
  C           /b            Am          /g            F 
  :     .     .     .       :     .     .     .       :     .     .     .      
|-----------------0-------|-----------------0-------|-----------------1-------|
|-1-----1-----------1-----|-------1-----------1-----|-------1-----------1-----|
|-----0-----0-----------0-|-----2-----2-----------2-|-----2-----2-----------2-|
|-------2-----------2-----|-------2-----------2-----|-------3-----------3-----|
|-3-----------2-----------|-0-----------------------|-------------------------|
|-------------------------|-------------3-----------|-1-----------1-----------|
opp til 8 uker   var vårt   tilbud fra kommunen,      og selvsagt måtte vi bli tida
</pre>

<pre class="verse">
  E7                        F           D7/f#         C           A7
  :     .     .     .       :     .     .     .       :     .     .     .      
|-----0-----------0-------|-------------------------|-------------------3-----|
|-----------b4r3----3-----|-------------1-----1-----|-1-----1-----------2-----|
|-----------------------0-|-----2-----------2-----2-|-----0-----0-----2-----0-|
|-------2-----------2-----|-------3-----------0-----|-------2-----------------|
|-------------------------|-------------------------|-3-----------0-----------|
|-0-----------0-----------|-1-----------2-----------|-------------------------|
  ut.                  så   sto vi der og stamma, mens vi tok farvel med mamma, den
</pre>

<pre class="verse">
  D7/f#       G             C           G
  :     .     .     .       :     .     .     .      
|-------2---------0-------|-----------------3-------|
|-------1-----------0-----|-------1-----------0-----|
|-----2-----2-----------0-|-----0-----0-----------0-|
|-0-----------------0-----|-------2-----------0-----|
|-------------------------|-3-----------------------|
|-------------3-----------|-------------3-----------|
eneste jeg kjente der var   Knut.
</pre>

<pre class="verse">
På Møllergata skole ble vi telt og delt i grupper
Som marsjerte ned til Østban' for å dra
Jeg følte meg så ensom da jeg så at Knut var borte
En kompis hadde vært så fint å ha
Det var ingen som jeg kjente da jeg kom om bord i toget
Så jeg satt der uten noen ting å si
Med trillrund skalle som var klipt en gang for alle
På vei til sommern's feri'koloni
</pre>
<pre class="verse">
Ingen visste hvor vi skulle, noen gjetta og funderte
Noen hadde vært på mange plasser før
Det var Brusetkollen, Eilertsund og Wergeland og Tangen
Og visstnok flere steder lengre sør
Jeg titta ut fra toget, det ble slutt på hus og gater
Det var trær og vann og grønt og sikkert bra
Jeg satt der nokså stille for jeg syns det var litt ille
Å bli sendt av gårde hjemefra
</pre>
<pre class="verse">
Omsider var vi framme på or'ntlig bondelandet
Og en kraftig voksen stemme ropte: Hør!
Så kom det fram en mann som kalte seg for onkel
Men ingen av oss kjente'n ifra før
"Det var på Capri jeg så henne komme" sang onkel
Og etter'n to og to marsjerte vi
Kan tro vi var et syn: Førti gutter ifra by'n
På vei til or'ntlig feri'koloni
</pre>
<pre class="verse">
Jeg skulle vel fortelle noe spennende som skjedde
Men stort sett var det fotball og mat
Men jeg husker nokså godt at vi reiste hjem igjen
Og mamma fikk se sommern's resultat
Jeg hadde lang fin lugg og fine bollekinner
Hadde vrikka foten som seg hør og bør
Hadde fått no'n nye venner, hadde felt no'n flere tenner
Men ellers var jeg akkurat som før.
</pre>
<pre class="verse">
Det er lagd så mange sanger om å ha det gøy på landet
Denne handla om å lengte hjem
Jeg husker noen kuer, kanskje enda flere fluer
Men det va'kke noe spennende ved dem
Nå mange år etter kan jeg kikke opp på veggen
På et minne som jeg ennå har igjen
Diplomet som jeg fikk har en enkel symbolikk:
"Stilleste gutt på sovesal 1"
</body></html>
